langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - bootstrap5
id: bootstrap5_help
theme: bootstrap5
region: content
weight: -3
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
